{
  "name": "api-quiz-ceiti",
  "version": "1.0.0",
  "description": "api for QuizCEITI project",
  "main": "index.js",
  "scripts": {
    "test": "SET NODE_ENV=test | nodemon --exec mocha --recursive"
  },
  "author": "CC",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.18.3",
    "express": "^4.16.3",
    "mocha": "^5.2.0",
    "mongoose": "^5.1.1",
    "nodemon": "^1.17.5",
    "supertest": "^3.1.0"
  }
}